.icon-link-boxes {
  display: flex;
  flex-wrap: wrap;
  padding: 8px 0;
  max-width: 1004px;
  margin: 0 auto; }
  .icon-link-boxes > .icon-link-box {
    width: calc( 50% - 16px);
    min-width: 250px;
    flex-grow: 1; }

.icon-link-box {
  display: flex;
  padding: 24px 15px;
  position: relative;
  cursor: pointer; }
  .icon-link-box:before {
    content: '';
    background: #E06224;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .3s ease all;
    transform: scale(0.9);
    opacity: 0;
    border-radius: 5px; }
  .icon-link-box:after {
    content: '';
    background: url(../../images/Arrow_Long.svg) no-repeat top right;
    position: absolute;
    top: 15px;
    right: 30px;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: .3s ease all;
    transform: translateX(-30px); }
  .icon-link-box > .image-container {
    width: 130px;
    flex-grow: 0;
    padding: 20px;
    z-index: 1;
    flex-shrink: 0; }
    .icon-link-box > .image-container svg {
      max-width: 100%; }
  .icon-link-box > .text-container {
    padding: 20px;
    flex-grow: 1;
    z-index: 1; }
    .icon-link-box > .text-container a {
      color: inherit; }
  .icon-link-box .icon-link-box-title {
    text-transform: none;
    font-weight: bold;
    margin-bottom: .25em; }
  .icon-link-box .icon-link-box-subtitle {
    margin-bottom: 0; }
  .icon-link-box svg line,
  .icon-link-box svg rect,
  .icon-link-box svg circle,
  .icon-link-box svg ellipse,
  .icon-link-box svg path {
    transition: .15s ease all; }
  .icon-link-box:hover {
    color: #fff; }
    .icon-link-box:hover:before {
      opacity: 1;
      transform: scale(1); }
    .icon-link-box:hover:after {
      opacity: 1;
      transform: translateX(0px); }
    .icon-link-box:hover svg line[stroke="#142f54"],
    .icon-link-box:hover svg rect,
    .icon-link-box:hover svg circle[stroke="#142f54"],
    .icon-link-box:hover svg path,
    .icon-link-box:hover svg ellipse[stroke="#142f54"] {
      stroke: currentColor; }
  @media (max-width: 991px) {
    .icon-link-box {
      background: #F2F3F5;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      margin: 8px; }
      .icon-link-box:after {
        display: none; }
      .icon-link-box > .image-container,
      .icon-link-box > .text-container {
        padding: 0; } }
